{
  "style_id": "couturecraze_ixl_1412740",
  "style_name": "Couturecraze Ixl 1412740",
  "style": {
    "artist_name": "CoutureCraze_IXL_1412740",
    "artistic_style": "high_fashion, editorial, vogue, runway, detailed_clothes, sophisticated, haute_couture"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/CoutureCraze_IXL_1412740.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "CoutureCraze_IXL_1412740",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}